Bug 856234 - Error message during Import of virtual machine with invalid network bridge
Error message during Import of virtual machine with invalid network bridge
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 10:16 EDT by Tom Scofield
Modified: 2016-01-28 16:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-24 03:12:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Scofield 2012-09-11 10:16:43 EDT
Description of problem:
When importing a virtual machine that has an invalid network defined in the OVF file the web interfaces gives a generic error of "Failed to import Vm host to ovirt".  The error message should be improved to indicate the the problem.  Users should also have the option of choosing a valid bridge.

Version-Release number of selected component (if applicable):
ovirt 3.1

How reproducible:
Create an OVF file with invalid network bridges and attempt an import

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Error given "Failed to import Vm host to ovirt"

Expected results:
The error message should provide detail that the problem is with the bridge configuration in the OVF file.

Additional info:
Comment 1 Itamar Heim 2013-03-24 03:12:16 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.